<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <ProblemStateID>5</ProblemStateID>
    <ProjectID>2</ProjectID>
    <StateName>提交</StateName>
    <Description />
    <ListOrder>1</ListOrder>
    <IsFinalState>false</IsFinalState>
    <AssignType>5</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs>4,5</SelectableAssigneeWorkgroupIDs>
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <ProblemStateID>6</ProblemStateID>
    <ProjectID>2</ProjectID>
    <StateName>处理中</StateName>
    <Description />
    <ListOrder>2</ListOrder>
    <IsFinalState>false</IsFinalState>
    <AssignType>5</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs>4,5</SelectableAssigneeWorkgroupIDs>
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <ProblemStateID>7</ProblemStateID>
    <ProjectID>2</ProjectID>
    <StateName>关闭</StateName>
    <Description />
    <ListOrder>3</ListOrder>
    <IsFinalState>true</IsFinalState>
    <AssignType>1</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
</NewDataSet>